@charset "utf-8";

#mymainback {}

#sidebar1 {
    width: 320px;
    margin-right: -320px;
}

#main {
    margin-right: 0px;
}

#main_a {
    margin-right: 0px;
    margin-left: 320px;
    padding: 0px 0px 0px 30px;
}

#top_main {
    position: relative;
    clear: both;
    width: 100%;
    margin: 0px auto;
}

#slideTopWaku {
    background: rgba(0, 0, 0, 0) url("/img/top_photo_bk.png") repeat scroll 0 0;
    box-sizing: border-box;
    clear: both;
    margin: 0;
    overflow: hidden;
    padding: 0 6.68%;
    position: relative;
}

/* Pager */
#slideTopWaku .lSPager {
    bottom: 5px;
    left: 7.68%;
    position: absolute;
    z-index: 50;
    margin: 0;
}

#slideTopWaku .lSPager.lSpg > li {
    cursor: pointer;
    display: inline-block;
    padding: 0 3px;
    line-height: 1;
}

#slideTopWaku .lSPager.lSpg > li a {
    background-color: #ffffff;
    border-radius: 20px;
    display: inline-block;
    height: 17px;
    overflow: hidden;
    text-indent: -999em;
    width: 17px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    color: #000;
}

#slideTopWaku .lSPager.lSpg > li:hover a,
#slideTopWaku .lSPager.lSpg > li.active a {
    background-color: #000000;
    color: #fff;
}

#slideTopWaku .media {
    opacity: 0.8;
}

#slideTopWaku .media.active {
    opacity: 1;
}

/* End of pager */

#slideTop li img {
    height: auto;
    vertical-align: bottom;
    width: 100%;
}

#slideTopWaku .lSAction a {
    background-image: url("/img/controls01.png");
    height: 80px;
    width: 80px;
}

#slideTopWaku .lSAction a.lSPrev {
    left: 40px;
}

#slideTopWaku .lSAction a.lSNext {
    background-position: -80px 0;
    right: 40px;
}

#slidetopBtn {
    bottom: 5px;
    position: absolute;
    right: 7.68%;
    z-index: 50;
}

#slidetopBtn2 {
    text-align: center;
    margin-top: 10px;
}

#slidetopBtn2 .btn,
#slidetopBtn .btn {
    background-color: #000000;
    height: 26px;
    margin: 0;
    min-width: 26px;
    padding: 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    line-height: 1.4em;
    text-align: center;
    text-decoration: none;
}

#slidetopBtn2 .selected,
#slidetopBtn2 .btn:hover,
#slidetopBtn .selected,
#slidetopBtn .btn:hover {
    background-color: darkorange;
}

#sub_site {
    margin: 0px auto;
    max-width: 1650px;
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}

#sub_site ul {
    margin: 0;
    padding: 0;
    width: 100%;
}

#sub_site ul li {
    float: left;
    list-style: outside none none;
    margin: 1%;
    padding: 0;
    width: 23%;
}

#sub_site ul li a img {
    height: auto;
    width: 100%;
}

#mainphoto_wrap {
    position: relative;
}

#top_emergency {
    right: 0px;
    top: 0px;
    width: 310px;
    height: 312px;
    margin: 0px;
    padding: 15px 15px 0px;
    background: #FFDFE1;
    overflow: auto;
}

#top_emergency h2 {
    margin: 0px;
    padding: 0px;
}


/*外部リンクテキスト非表示用*/

#top_pickup span.external_link_text {
    display: none;
}

#box_emer {
    position: relative;
    border: 1px solid #BC1410;
    background: #ffffff;
    min-height: 58px;
    margin: 6px 0px 12px;
}

#box_emer h3 {
    display: block;
    position: absolute;
    top: 2px;
    left: 2px;
    width: 55px;
    height: 54px;
    margin: 0px;
    padding: 0px;
    background: url(/img/title_kinkyu.png) no-repeat left top;
}

#box_emer p {
    margin: 0px;
    padding: 8px;
    padding-left: 64px;
}

#banner_emer1 {
    display: block;
    position: relative;
    width: 100%;
    height: 55px;
    margin: 0px 0px 12px;
}

#banner_emer1 > a {
    display: block;
    position: absolute;
    top: 0px;
    width: 150px;
    height: 55px;
}

#banner_emer1 > a#banner_emer_bousai {
    left: 0px;
}

#banner_emer1 > a#banner_emer_fushinsya {
    right: 0px;
}

#top_emergency > a {
    display: block;
    margin: 0px 0px 12px;
}

#top_emergency > a:last-child {
    margin: 0px;
}


/*トップ検索*/
#diagonal {
    margin-bottom: 30px;
    /* margin-top: -20px; */
}

#diagonal #top_search_keyword {
    background-color: #dadad4;
    border-radius: 15px;
    box-sizing: border-box;
    margin: 0;
    padding: 10px;
    position: static;
    width: 100%;
}

#diagonal #cse-search-box {
    margin: 0 0 0 220px;
    padding: 0;
}

#diagonal #tmp_query {
    margin: 0 0 0 -105px;
    padding: 0 0 0 10px !important;
    width: 100%;
    background-position-x: 8px !important;
}

#top_search_keyword h2 {
    color: #333333;
    display: block;
    float: left;
    margin: 0;
    padding-top: 5px;
    width: 220px;
}

#search_trend_word {
    margin: 10px 0px 0px 0px;
    clear: both;
}

#search_trend_word h3 {
    display: inline;
    margin: 0 1% 0 0;
    padding: 0px;
    color: #333333;
    font-weight: bold;
    font-size: 1em;
}

#search_trend_word p {
    display: inline;
}

#search_trend_word a {
    display: inline-block;
    margin: 0 0.5%;
    padding: 0.4em 0.5em;
    background-color: ;
    background-color: #fff;
    text-decoration: underline;
    color: #0033cc;
    cursor: pointer;
}

#top_search_banner {
    margin-top: 5px;
}

#top_search_banner ul {
    display: block;
    margin: 0 auto;
    max-width: 430px;
    padding-top: 2px;
}

#top_search_banner ul li {
    display: inline-block;
    float: left;
    margin: 0 1%;
    width: 48%;
}


/*市長の部屋・市議会etc*/

#kensakuBnr {}

#banner_city {
    padding-left: 60px;
}

#banner_city > ul {
    background-color: #497b0a;
    margin: 0;
    overflow: hidden;
    padding: 3% 0 0 4%;
}

#banner_city li {
    float: left;
    list-style: outside none none;
    margin: 0% 7% 3% 0%;
    width: 43%;
}

#banner_city img {
    vertical-align: top;
}

#banner_city p {
    display: inline;
    margin-left: 10%;
}

.box-a {
    margin: 3% 0 0 3.1%;
    float: left;
}


/*新着情報・イベント募集*/

.top_link_rss {
    position: absolute;
    right: -28px;
    top: -78px;
}

.top_link_rss2 {
    position: absolute;
    right: 0;
    top: 0;
}

#eventTopics {
    margin: 20px auto;
    overflow: hidden;
}

.top_tab_detail_box .article_date {
    margin-right: 1em;
    display: block;
    float: left;
}


/*広報メディア*/

#koho-media {
    padding: 0 0 0 60px;
    text-align: center;
}

#koho-media img {
    vertical-align: middle;
    margin-right: 2%;
}

#koho-media h2 {
    display: inline-block;
    font-size: 1.7em;
    margin: 0;
    vertical-align: middle;
}

#kohoshi {
    background-color: #eadfba;
    padding: 10px;
    text-align: left;
    overflow: hidden;
}

.kouhou-link {
    display: inline-block;
    /*margin-top: 5%;*/
}

.kouhou-link ul {
    margin: 30px 0 38px 0;
    line-height: 1.5em;
}

.kouhou-link ul li {
    list-style-image: url(/img/list_point.png);
    margin-left: -11%;
}

div.list_top ul li {
    margin: 0px 10px 14px 10px !important;
    padding-bottom: 14px;
}

.kouhou-photo {
    float: left;
    margin-right: 6%;
}

.kouhou-photo img {
    border: 4px #fff solid;
}

.media {
    clear: both;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.media li {
    margin-top: 20px;
}

.media li:first-child {
    float: left;
}

.media li:last-child {
    float: right;
}

ul.media .external_link_text {
    display: none;
}

#link_wadai {
    width: 100%;
    text-align: center;
    overflow: hidden;
    height: auto;
}

#link_wadai a {
    background-color: #a5deff;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    padding: 12px;
    border-radius: 7px;
    margin-top: 1%;
    display: inline-block;
    font-size: 1.2em;
}

#link_wadai a:hover {
    background-color: #5ABEF7;
}


/*お役立ちメニュー*/

#lifestage {
    font-size: 100%;
    background-color: #0b689d;
    margin-top: 1%;
    padding-bottom: 30px;
}

#lifestage h2 {
    text-align: center;
    vertical-align: middle;
    font-size: 1.7em;
    color: #fff;
    margin: 0.5% 0;
}

#top_topics h2 {
    text-align: center;
    vertical-align: middle;
    font-size: 1.8em;
    color: #fff;
    margin: 0.5% 0;
}

#lifestage h2 img,
#top_topics h2 img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1%;
}



#lifestage h2 span,
#top_topics h2 span {
    display: inline-block;
    vertical-align: middle;
    margin: 1.5% 0;
}

.box-b {
    margin: 1% 2% 1% 0;
    position: relative;
    vertical-align: top;
    display: inline-block;
    overflow: hidden;
}

.box-b img {
    margin-top: 7%;
}

.box-b p {
    font-size: 1.3em;
    text-decoration: none;
    color: #000;
    line-height: 1em;
    font-weight: bold;
}

.right_non {
    margin-right: 0px;
}

#oyakudachi {
    background-color: #fff;
    overflow: hidden;
    text-align: center;
}

#lifestage ul {
    margin: 0;
    overflow: hidden;
    padding: 20px;
}

#oyakudachi ul li {
    float: left;
    margin: 16px;
    width: 9.1%;
}

#koho-media img.img_size {
    width: 50px !important;
    height: auto;
}

#lifestage img.img_size {
    width: 27px;
    height: auto;
}

.stripe_bk {
    background: url(/img/stripe_bk.png);
    margin-top: 23px;
    overflow: hidden;
}

.stripe_bk2 {
    background-color: #fff;
    margin: 7px;
    overflow: hidden;
    padding: 15px;
}

#sidebar1 .sidebar1_box1 {
    background-image: url(/img/sidebar_bg.png);
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #cccccc;
    border-top: none;
    margin-bottom: 10px;
}

#sidebar1 .sidebar1_box1 ul.icon_green {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 20px;
    list-style: none;
}

#sidebar1 .sidebar1_box1 ul.icon_green li {
    margin: 0.5em 0px;
    padding-left: 20px;
    background: url(/img/icon_arrow_green.png) no-repeat left 0.2em;
}


/*　人口世帯　*/

#jinkou {
    margin: 0 auto;
    max-width: 1650px;
    overflow: hidden;
    text-align: center;
    margin-top: 60px;
}

#jinkou .bk_gray {
    background: #dadad4;
    padding: 10px;
    font-weight: bold;
}

#jinkou .jinkou_b {
    font-size: 1.5em;
}

#jinkou span {
    margin-right: 10px;
}

#jinkou .jinkou_b {
    margin: 0;
}

#jinkou .link_ichiran {
    margin: 0;
}


/*#top_jinkou{
	background: url(/img/title_jinkou.png) no-repeat 24px center #E6E7EA;
	border: 1px solid #cccccc;
}

#top_jinkou_detail{
	border: none;
	background: #ffffff;
	width: 50%;
	float: right;
	padding: 10px;
	margin: 0px;
}
#top_jinkou table{
	width: 100%;
}
#top_jinkou table th{
	font-weight: normal;
	text-align: right;
	border-bottom: 1px dotted #cccccc;
}
#top_jinkou table td{
	text-align: left;
	border-bottom: 1px dotted #cccccc;
	white-space: nowrap;
}*/

#main_box_important {
    max-width: 1650px;
    margin: 15px auto 0 auto;
}


#main_box_important h2 span {
    display: inline;
    color: #fff;
    font-size: 1.5em;
    vertical-align: middle;
}

#main_box_important h2 img {
    vertical-align: middle;
    margin-right: 10px;
}

#main_box_important .article_date {
    margin-right: 1em;
}


#main_box_important .list_top_impo {
    background: #FFF;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border: #cc0000 2px solid;
}

#main_box_important .link_box span.link_ichiran {
    margin: 0px 15px 15px 0px;
}

#main_box_important .link_box span.link_rss {
    position: relative;
    margin: 0px 10px 17px 0px;
    right: 0px;
}

#main_box_important span.link_rss a {
    background-color: #cc0000;
    color: #fff;
    text-decoration: none;
    padding: 6px;
    border-radius: 7px;
}

#main_box_important .link_ichiran a {
    padding: 6px;
    display: inline;
    background: #cc0000;
    border-radius: 7px;
    color: #fff !important;
    font-weight: normal;
    font-size: 1em;
    cursor: pointer;
    text-decoration: none !important;
}


#main_box_important ul {
    margin: 0px;
    padding: 8px 20px;
    list-style: none;
}

.taifu19 {
    width: 30%;
    float: right;
    padding: 10px 10px 20px 0;
    box-sizing: border-box;
}

.taifu19 img {
    width: 100%;
}

div#main_box_important div.list_top_impo div.link_box {
    clear: both;
}

.ssBn {
	display: flex;
	justify-content: center;
}

.taifu19b {
    max-width: 640px;
    /* margin: 0 auto; */
    padding: 20px;
}

.taifu19b img {
    width: 100%;
}


#main_box_important ul li {
    margin: 0px;
    padding: 10px 4px 4px 18px;
    background: url(/img/kinkyu_list.png) no-repeat left 15px;
    border-bottom: #000 1px dotted;
}

#main_box_important ul li:last-child {
    border: none;
}

#main_box_important ul li span.article_section {
    padding-left: 1em;
}

#main_box_important ul li span.article_section:before {
    content: '(';
}

#main_box_important ul li span.article_section:after {
    content: ')';
}

#tit_important h2 {
    background: #cc0000;
    margin: 0px;
    padding: 5px;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    text-align: center;
}

#top_topics {
    background-color: #0b689d;
    overflow: hidden;
    padding-bottom: 15px;
}

.top-main-waku p {
    margin: 0 !important;
    padding: 0 !important;
}

.top-main-waku span {
    margin: 0 !important;
    padding: 0 !important;
}

#top_topics .top-main-waku {
    box-sizing: border-box;
    clear: both;
    margin: 0 auto;
    max-width: 1650px;
    overflow: hidden;
    padding: 0 90px;
    position: relative;
}

.noImg {
    width: 100%;
}

#top_topics.main_box .lSAction a {
    background-image: url("/img/controls01.png");
    height: 80px;
    width: 80px;
}

#top_topics.main_box .lSAction a.lSPrev {}

#top_topics.main_box .lSAction a.lSNext {
    background-position: -80px 0;
}

#lettering {

    width: 100%;
    padding-bottom: 4px !important;
    overflow: hidden;
    margin-left: 150px;
}

#lettering .lettering_box {
    background-color: #f0fcff;
    box-shadow: 3px 4px 0px 0px #67889a;
    -moz-box-shadow: 3px 4px 0px 0px #67889a;
    -webkit-box-shadow: 3px 4px 0px 0px #67889a;
    box-sizing: border-box;
    min-height: 300px;
    padding: 10px;
}

.captionbox {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.captionbox::before {
    content: "";
    display: block;
    padding-top: 65%;
}

.lettering_noimage > img,
.captionbox > img {
    height: auto;
    width: 100%;
    line-height: 0;
    position: absolute;
    top: 0px;
}

#lettering .lettering_box .lettering2 {
    top: 0px;
    left: 0px;
}

#lettering .lettering_box .lettering_text {
    z-index: 10;
    bottom: 0px;
    left: 0px;
    width: 100%;
    overflow: hidden;
}

#lettering .lettering_box .lettering_title {
    overflow: hidden;
}

#lettering .lettering_box .lettering_a {
    margin-top: 5px;
}

#lettering .lettering_box .lettering_title h3 {
    margin: 5px 0 10px 0;
}

#main #main_a #lifestage {
    background: #FBF4D7;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 10px 0px;
}

#main #main_a #lifestage h2 {
    margin: 0px;
    padding: 10px
}

#main #main_a #lifestage ul {}

#main #main_a #lifestage ul li {
    width: 100px;
    height: 75px;
}

#main #main_a #lifestage ul li img {
    width: 100px;
    height: auto;
}

#top_tab_title {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#top_tab_title h2 {
    margin: 0;
}

#top_tab_title li {
    position: relative;
    z-index: 0;
    margin: 0 10px -1px 0;
    padding: 2% 4% 0% 4%;
    height: 50px;
    cursor: pointer;
    font-size: 1.2em;
    text-align: center;
    border-radius: 10px 10px 0 0;
    display: inline-block;
    background-position: left top;
    background-repeat: no-repeat;
    background-color: transparent;
}

#top_tab_title li:first-child {
    margin-left: 0px;
}

#top_tab_title li.tab_on {
    z-index: 2;
    background-position: left bottom;
    background: #497b0a !important;
    color: #fff;
}

#top_tab_title li#top_tab_title_news,
#top_tab_title li#top_tab_title_event {
    background: #b9b9aa;
}


/*#top_tab_title li#top_tab_title_press{	background-image: url(/img/top_tab3.png);}
#top_tab_title li#top_tab_title_ranking{	background-image: url(/img/top_tab4.png);}*/

#top_tab_detail {
    position: relative;
    z-index: 1;
    border: 20px solid #497b0a;
    padding: 2% 2% 3.4% 2%;
    background-color: #fff;
}

#top_tab_detail ul {
    margin: 8px 8px 0px 8px;
    padding: 0px;
    list-style: none;
}

#top_tab_detail ul li {
    margin: 1% 0;
    padding: 1% 0 2% 1%;
    border-bottom: 1px dotted #999999;
}



.list_top ul li span.article_title {
    padding-left: 11em !important;
    display: block;
    padding-right: 0em;
}

#top_tokei {
    background: url(/img/tokei/tokei_bg.png) repeat left top;
    margin-bottom: 10px;
}

#tokei_photo {
    width: 320px;
    height: 240px;
    margin: 0px auto 10px;
    overflow: hidden;
    background-position: left top;
    background-repeat: no-repeat;
}

#tokei_photo span {
    display: block;
    width: 320px;
    height: 240px;
}

.bannerTop {
    margin: 0;
    padding: 0;
}

.bannerTop li {
    display: inline-block;
    margin: 0;
    padding: 0 5px;
}

.bannerTop span.external_link_text {
    display: none;
}

.banner_list_tate {
    margin: 0 auto;
    max-width: 1650px;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin-top: 10px;
}

.banner_list_tate .stripe_bk2 {
    background-color: #fff;
    overflow: hidden;
    padding: 35px 88px;
}

.banner_list_tate .lSAction a {
    background-image: url("/img/controls02.png");
    height: 88px;
    width: 88px;
}

.banner_list_tate .lSAction a.lSPrev {
    left: 0;
    margin: 0;
    top: 45%;
}

.banner_list_tate .lSAction a.lSNext {
    background-position: -88px 0;
    margin: 0;
    right: 0;
    top: 45%;
}

#top_pickup {
    height: 54px !important;
}

#top_pickup li {
    text-align: center;
}


/*　画面表示幅に合わせて変更　*/

@media screen and (max-width: 1750px) {

    #sub_site,
    .top-main-waku,
    .banner_list_tate {
        margin: 0 auto !important;
        width: 95%;
    }

    #main_box_important {
        margin: 15px auto 0 auto !important;
        width: 95%;
    }

    #oyakudachi ul li img,
    #banner_city ul li img,
    #kohoshi .kouhou-photo img,
    ul.media li img {
        width: 100%;
        height: auto;
    }

    #oyakudachi ul li {
        margin: 1%;
    }

    .kouhou-photo {
        margin-right: 5%;
        width: 30%;
    }

    .media li {
        margin-top: 4%;
        width: 48%;
    }
}

@media screen and (max-width: 1600px) {
    .kaigyou1::before {
        content: "\a ";
        white-space: pre;
    }

    #jinkou .gl-cell {
        float: left;
        margin-bottom: 20px;
        width: 100%;
    }

    #lettering {
        margin-left: 0;
    }
}

@media screen and (max-width: 1024px) {
    #slideTopWaku {
        padding: 0 6.69%;
    }

    #slideTopWaku::after {
        height: auto;
        transform: rotate(0deg);
    }

    #slideTopWaku .lSSlideOuter {
        transform: skew(0deg);
    }

    #slideTopWaku .lSSlideWrapper {
        margin-top: -50px;
        top: 50px;
        transform: skew(0deg);
    }

    #slideTopWaku .lSAction a {
        height: 40px;
        width: 40px;
    }

    #slideTopWaku .lSAction a.lSPrev {
        left: 16px;
        background-size: 82px;
    }

    #slideTopWaku .lSAction a.lSNext {
        background-position: -122px 0;
        right: 16px;
        background-size: 82px;
    }

    #diagonal {
        margin-bottom: 15px;
        margin-top: 0px;
    }

    #diagonal #cse-search-box {
        margin: 0 0 0 108px;
    }

    #sub_site {
        margin-bottom: 10px !important;
    }

    #top_search_keyword h2 {
        width: 100%;
    }

    #search_trend_word a {
        margin: 0.5% 0.5%;
    }

    #top_search_banner ul li a img {
        width: 100%;
        height: auto;
    }

    .top_link_rss2 {
        position: relative;
        right: 0px;
        top: 0px;
        text-align: left;
    }

    .link_box {
        float: right;
    }

    .link_box span.link_ichiran {
        margin: 3% 0;
    }

    #oyakudachi ul li {
        width: 18%;
    }

    #koho-media {
        padding-left: 10px;
        text-align: center;
    }

    #banner_city {
        padding-left: 10px;
    }

    .banner_list_tate .lSAction a.lSPrev {
        top: 50%;
    }

    .banner_list_tate .lSAction a.lSNext {
        top: 50%;
    }

    #jinkou .bk_gray {
        display: inline-block;
        font-size: 110%;
        padding: 7px 0;
        width: 90%;
    }

    #jinkou .kaigyou {
        overflow: hidden;
    }

    #jinkou .link_ichiran a {
        display: inline-block;
        margin-bottom: 5px;
        padding: 4px 0;
        width: 75%;
        line-height: normal !important;
    }

    #top_info_link_bk {
        background: #DDDDDD;
        padding: 2% 0;
    }

    #main_box_important .link_box {
        float: none;
    }

    #slideTopWaku .lSPager {
        left: 5px;
    }
}


@media screen and (max-width: 790px) {
    #author_info .footer_navi li:first-child {
        padding: 8px 16px;
    }

    #main_box_important ul {
        width: 100%;
        float: none;
    }
    .ssBn {
    	display: block;
    }
    .taifu19b {
    	padding: 10px 20px;
    }
    .taifu19 {
        width: 100%;
        padding: 20px;
        float: none;
    }
}



@media screen and (max-width: 768px) {
    .top_tab_detail_box .article_date {
        float: none;
    }

    .list_top ul li span.article_title {
        padding: 0px !important;
        display: block;
    }

}

@media screen and (max-width: 700px) {
    #author_info .footer_navi li:first-child {
        padding: 0.9% 1%;
    }
}

@media screen and (max-width: 640px) {
    h1#logo {
        margin: 6% 0;
    }

    #page-top {
        bottom: 0;
        position: fixed;
        right: 2px;
        z-index: 99;
    }

    #slideTopWaku {
        padding: 0;
        background: rgba(0, 0, 0, 0) url("/img/bg_topslide.gif") repeat scroll center bottom;
    }

    #slideTopWaku .lSSlideOuter {
        transform: skew(0deg, 0deg);
    }

    #slideTopWaku .lSSlideWrapper {
        margin-top: 0;
        top: 0;
        transform: skew(0deg, 0deg);
    }

    #slideTopWaku .lSAction a.lSPrev {
        left: 0px;
    }

    #slideTopWaku .lSAction a.lSNext {
        right: 0px;
    }

    #sub_site ul li {
        width: 48%;
    }

    #top_kensaku {
        overflow: hidden;
        padding: 0;
        margin-bottom: 15px;
    }

    #top_search_keyword h2 {
        float: none;
        padding-top: 0;
        width: auto;
    }

    #diagonal #cse-search-box {
        margin: 0 0 0 105px;
    }

    .link_box span.link_ichiran {
        margin: 1% 10px 4% 0;
    }

    .link_box {
        float: none;
    }

    #koho-media {
        padding-left: 0px;
        margin-top: 15px;
    }

    .kouhou-link {
        margin-top: 0px;
    }

    .kouhou-link ul {
        margin: 20px 0 30px 0;
    }

    #banner_city {
        padding-right: 0;
        padding-left: 0px;
    }

    #lifestage {
        margin-bottom: 15px;
    }

    #oyakudachi ul li {
        width: 31%;
    }

    #eventTopicsTab {
        padding: 0px;
    }

    #eventTopicsTab .resp-tab-content {
        padding: 0;
    }

    #eventTopicsTab .resp-tab-content .article_title {
        display: flex;
    }

    .kaigyou::before {
        content: "\a ";
        white-space: pre;
    }

    .top_link_rss2 {
        display: none;
    }

    #top_topics .top-main-waku {
        padding: 0 10px;
    }

    .banner_list_tate .stripe_bk2 {
        padding: 25px;
        margin-top: 10px;
    }

    .banner_list_tate {
        margin: 0 5px;
    }

    #banner_footer1 h2 span {
        margin: 0 0 8px;
    }

    .banner_list_tate h2 span {
        margin: 6px 0 4px 0;
    }

    .banner_list_tate .lSAction a.lSPrev {
        top: 54%;
        left: -11px;
    }

    .banner_list_tate .lSAction a.lSNext {
        top: 54%;
        right: -11px;
    }

    .bnr100 {
        height: auto;
        width: 100%;
    }

    #jinkou .kaigyou {
        display: inherit;
    }

    #jinkou {
        margin-top: 25px;
    }

    #main_box_important .article_date {
        width: 100%;
        display: block;
    }

    #main_box_important .article_title {
        width: 100%;
        display: block;
    }

    #slidetopBtn {
        right: 5px;
    }

}


@media screen and (max-width: 400px) {
    #sub_site ul li {
        width: 95%;
    }

    #banner_city > ul {
        padding: 6% 0 4% 4%;
    }

    #banner_city li {
        margin: 0% 7% 3% 3%;
        width: 90%;
    }

    #oyakudachi ul li {
        width: 48%;
    }

    #top_search_banner ul {
        width: 100%;
        padding: 2px 0 0 0;
    }

    #main_box_important span.link_rss a {
        margin-right: 15px;
    }
}

@media screen and (max-width: 360px) {
    .kouhou-photo {
        margin-left: 24%;
        width: 50%;
    }

    .kouhou-link img {
        margin-top: 10px;
    }

    #kohoshi {
        text-align: center;
    }
}